=== debian/control ===
Source: language-pack-gnome-dz
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-dz
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-dz-base
Replaces: language-pack-gnome-dz-base, language-pack-dz-base (<< ${Source-Version}), language-pack-dz (<< ${Source-Version})
Description: GNOME translation updates for language Dzongkha
 Translation data updates for all supported GNOME packages for:
 Dzongkha
 .
 language-pack-gnome-dz-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-dz
 to get full support for this language.
