=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-dz-base
-Replaces: language-pack-gnome-dz-base, language-pack-dz-base (<< ${Source-Version}), language-pack-dz (<< ${Source-Version})
+Replaces: language-pack-gnome-dz-base, language-pack-dz-base (<< ${Source-Version}), language-pack-gnome-dz-base (<< ${Source-Version}), language-pack-kde-dz-base (<< ${Source-Version}), language-pack-dz (<< ${Source-Version})
 Description: GNOME translation updates for language Dzongkha
  Translation data updates for all supported GNOME packages for:
  Dzongkha
