=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-dz
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-dz-base (>= 1:10.04+20100421), language-pack-dz-base (>= 1:10.04+20100421)
+Depends: language-pack-gnome-dz-base (>= 1:10.04+20100422), language-pack-dz-base (>= 1:10.04+20100422)
 Replaces: language-pack-gnome-dz-base, language-pack-dz-base (<< ${Source-Version}), language-pack-gnome-dz-base (<< ${Source-Version}), language-pack-kde-dz-base (<< ${Source-Version}), language-pack-dz (<< ${Source-Version}),  language-pack-gnome-dz (<< ${Source-Version}), language-pack-kde-dz (<< ${Source-Version})
 Description: GNOME translation updates for language Dzongkha
  Translation data updates for all supported GNOME packages for:
