## language-pack-gnome-dz 10.10+20100930

=== debian/changelog ===
language-pack-gnome-dz (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 11:06:38 +0000
